Language-GolfScript

Prerequisites

Language-GolfScript declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp9999File-Slurp-9999.19121.88
Filter::Simple0.79Filter-Simple-0.91125.00
Math::BigInt1.87Math-BigInt-1.9993128.13
Test::More0Test-Simple-1.001003131.25